.wordpress .main-content {
  font-size: 18px;
  line-height: 1.6;
}

.wordpress .main-content p {
  margin-bottom: 0;
}

.wordpress .main-content p+p,
.wordpress .main-content p+ul,
.wordpress .main-content p+ol,
.wordpress .main-content ul+p,
.wordpress .main-content ol+p {
  margin-top: 30px;
}

.wordpress .main-content p+h1,
.wordpress .main-content ul+h1,
.wordpress .main-content ol+h1 {
  margin-top: 60px;
}

.wordpress .main-content p+h2,
.wordpress .main-content ul+h2,
.wordpress .main-content ol+h2 {
  margin-top: 50px;
}

.wordpress .main-content p+h3,
.wordpress .main-content ul+h3,
.wordpress .main-content ol+h3 {
  margin-top: 40px;
}

.wordpress .main-content p+h4,
.wordpress .main-content ul+h4,
.wordpress .main-content ol+h4 {
  margin-top: 30px;
  font-weight: bold;
}

@media (min-width:1191px) {
  .wordpress .main-content.col-md-8 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

img.alignright { float: right; margin: 0 0 1em 1em; }
img.alignleft { float: left; margin: 0 1em 1em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }

.main-nav ul li a {
	text-transform:uppercase;
	letter-spacing:1px;
	color:#024660;
	font-size:13px;
	margin-top:15px;
}

#breadcrumb {
	margin-top:12px;
	color:#999;
}

.intro {
	background:url(../../images/wordpress/bg.png) no-repeat 0 -40px #f5f5f5;
	min-height:460px;
}

.intro p {
	font-size:19px;
}

.intro h1 {
	font-size:46pt;
	font-weight:300;
	margin-top:48px;
	color:#024660;
	margin-bottom:75px;
}

.intro ul {
	padding-left:0;
	margin-top:10px;
}

.intro ul li {
	list-style:none;
	font-size:20px;
	color:#6d6d6d;
	font-weight:300px;
}

.intro ul li:before {
	font-family:FontAwesome;
	content:"\f058";
	color:#4ab5ff;
	font-size:30px;
	margin-right:30px;
}

main ol {
	list-style-type:none;
	list-style-type:decimal !ie;
/*IE 7- hack*/
	margin:0;
	margin-left:3em;
	padding-left:10px;
	counter-reset:li-counter;
}

main ol li {
	position:relative;
	margin-bottom:20px;
	min-height:3em;
	padding-left:45px;
}

.contentwrapper img {
	margin-top:25px;
	margin-bottom:25px;
}

main ol li:before {
	position:absolute;
	top:0;
	font-size:17px;
	padding:10px;
	border-radius:50%;
	color:#fff;
	line-height:1;
	width:37px;
	font-weight:700;
	background:#68B3FE;
	text-align:center;
	content:counter(li-counter);
	counter-increment:li-counter;
	left:0;
	margin-top:-7px;
}

main ol li:after {
	position:absolute;
	top:0;
	left:0;
	font-size:17px;
	padding:10px;
	line-height:1;
	width:37px;
	font-weight:700;
	text-align:center;
	content:"stap";
	margin-left:-3em;
	margin-top:-7px;
}

.categories {
	color:#6d6d6d;
	margin-top:30px;
}

.categories h2 {
	color:#024660;
}

.categories ul {
	padding-left:0;
}

.categories ul li {
	list-style:none;
}

.categories ul li:before {
	font-family:FontAwesome;
	content:"\f105";
	color:#4ab5ff;
	font-size:15px;
	margin-right:9px;
}

.categories .wordpress-faq {
	min-height:300px;
}

.categories .wordpress-faq a {
	color:#024660;
}

.categories .wordpress-faq p {
	min-height:72px;
}

.navbar-form .form-group {
	position:relative;
	margin-right:-30px;
}

.navbar-form .fa-search {
	position:relative;
}

.sideblock {
	text-align:center;
	border:1px solid #ddd;
}

#subfooter {
	background:url(../../images/wordpress/xel-footer-logo.png) no-repeat 420px -115px #529AED;
	color:#fff;
	font-weight:300;
	font-size:16px;
	letter-spacing:1px;
	min-height:480px;
	margin-top:60px;
	padding-bottom:20px;
}

#subfooter ul.sellingPoints {
	padding-left:0;
}

#subfooter ul.sellingPoints li {
	list-style:none;
	margin-left:0;
	float:left;
	width:50%;
	margin-top:30px;
	font-size:21px;
}

#subfooter h3 {
	color:#fff;
	font-weight:300;
	font-size:30px;
	margin-top:80px;
}

#subfooter .service {
	background:#2b92da;
	margin-top:93px;
}

#subfooter .service h3 {
	margin-top:0;
	font-size:22px;
	text-align:center;
	background-color:#2B5C98;
	color:#fff;
	padding:20px;
}

#subfooter .hosting {
	padding:10px 15px;
}

#subfooter .hosting .price {
	text-align:center;
}

#subfooter .hosting ul {
	padding-left:0;
}

#subfooter .hosting ul li {
	list-style:none;
	border-bottom:1px solid #F5F5F5;
	padding-top:15px;
	font-size:12px;
}

#subfooter .hosting a.btn-order {
	background:#f90;
	color:#fff;
	padding:10px;
	margin-top:30px;
	display:block;
	text-align:center;
	font-weight:300;
	text-transform:uppercase;
	transition:all 200ms ease-in-out;
}

#subfooter .hosting a.btn-order:hover {
	text-decoration:none;
	opacity:.9;
}

footer {
	background:#2B5C98;
	color:#fff;
	padding-top:15px;
	padding-bottom:15px;
	text-align:center;
}

footer span {
	margin-right:55px;
}

footer span a {
	color:#fff;
}

footer span a:hover {
	text-decoration:underline;
	color:#fff;
}

@media (max-width:767px) {
	h1 {
		font-size:22px;
	}
	
	h2 {
		font-size:18px;
	}
	
	.container {
		overflow-x:hidden;
	}
	
	.intro {
		min-height:385px;
		background-size:150%;
	}
	
	.intro h1 {
		font-size:19pt;
		margin-left:15px;
		font-weight:300;
		margin-top:3px 8px;
		color:#024660;
		margin-bottom:30px;
	}
	
	.intro p {
		font-size:14px;
	}
	
	#logo {
		text-align:center;
		float:none!important;
	}
	
	.nav > li > a {
		padding:10px 5px;
	}
	
	.nav > li.last > a:before {
		border-left:1px solid #fff;
		content:"  ";
		margin-right:8px;
	}
	
	.categories h2 {
		font-size:20px;
	}
	
	.categories .wordpress-faq {
		min-height:100px;
	}
	
	#subfooter ul.sellingPoints li {
		list-style:none;
		margin-left:0;
		float:left;
		width:50%;
		margin-top:30px;
		font-size:14px;
	}
	
	#subfooter h3 {
		color:#fff;
		font-weight:300;
		font-size:18px;
		margin-top:35px;
	}
	
	#subfooter p {
		font-size:14px;
	}
	
	#subfooter .service {
		margin-top:25px;
	}
	
	footer span {
		width:100%;
		display:block;
	}
}

/*
==============================================
CSS3 ANIMATION CHEAT SHEET
==============================================

Made by Justin Aguilar

www.justinaguilar.com/animations/

Questions, comments, concerns, love letters:
justin@justinaguilar.com
==============================================
*/
/*
==============================================
slideDown
==============================================
*/
.slideDown {
	animation-name:slideDown;
	-webkit-animation-name:slideDown;
	animation-duration:1s;
	-webkit-animation-duration:1s;
	animation-timing-function:ease;
	-webkit-animation-timing-function:ease;
	visibility:visible!important;
}

@keyframes slideDown {
	0% {
		transform:translateY(-100%);
	}
	
	50% {
		transform:translateY(8%);
	}
	
	65% {
		transform:translateY(-4%);
	}
	
	80% {
		transform:translateY(4%);
	}
	
	95% {
		transform:translateY(-2%);
	}
	
	100% {
		transform:translateY(0%);
	}
}

@-webkit-keyframes slideDown {
	0% {
		-webkit-transform:translateY(-100%);
	}
	
	50% {
		-webkit-transform:translateY(8%);
	}
	
	65% {
		-webkit-transform:translateY(-4%);
	}
	
	80% {
		-webkit-transform:translateY(4%);
	}
	
	95% {
		-webkit-transform:translateY(-2%);
	}
	
	100% {
		-webkit-transform:translateY(0%);
	}
}

/*
==============================================
slideUp
==============================================
*/
.slideUp {
	animation-name:slideUp;
	-webkit-animation-name:slideUp;
	animation-duration:1s;
	-webkit-animation-duration:1s;
	animation-timing-function:ease;
	-webkit-animation-timing-function:ease;
	visibility:visible!important;
}

@keyframes slideUp {
	0% {
		transform:translateY(100%);
	}
	
	50% {
		transform:translateY(-8%);
	}
	
	65% {
		transform:translateY(4%);
	}
	
	80% {
		transform:translateY(-4%);
	}
	
	95% {
		transform:translateY(2%);
	}
	
	100% {
		transform:translateY(0%);
	}
}

@-webkit-keyframes slideUp {
	0% {
		-webkit-transform:translateY(100%);
	}
	
	50% {
		-webkit-transform:translateY(-8%);
	}
	
	65% {
		-webkit-transform:translateY(4%);
	}
	
	80% {
		-webkit-transform:translateY(-4%);
	}
	
	95% {
		-webkit-transform:translateY(2%);
	}
	
	100% {
		-webkit-transform:translateY(0%);
	}
}

/*
==============================================
slideLeft
==============================================
*/
.slideLeft {
	animation-name:slideLeft;
	-webkit-animation-name:slideLeft;
	animation-duration:1s;
	-webkit-animation-duration:1s;
	animation-timing-function:ease-in-out;
	-webkit-animation-timing-function:ease-in-out;
	visibility:visible!important;
}

@keyframes slideLeft {
	0% {
		transform:translateX(150%);
	}
	
	50% {
		transform:translateX(-8%);
	}
	
	65% {
		transform:translateX(4%);
	}
	
	80% {
		transform:translateX(-4%);
	}
	
	95% {
		transform:translateX(2%);
	}
	
	100% {
		transform:translateX(0%);
	}
}

@-webkit-keyframes slideLeft {
	0% {
		-webkit-transform:translateX(150%);
	}
	
	50% {
		-webkit-transform:translateX(-8%);
	}
	
	65% {
		-webkit-transform:translateX(4%);
	}
	
	80% {
		-webkit-transform:translateX(-4%);
	}
	
	95% {
		-webkit-transform:translateX(2%);
	}
	
	100% {
		-webkit-transform:translateX(0%);
	}
}

/*
==============================================
slideRight
==============================================
*/
.slideRight {
	animation-name:slideRight;
	-webkit-animation-name:slideRight;
	animation-duration:1s;
	-webkit-animation-duration:1s;
	animation-timing-function:ease-in-out;
	-webkit-animation-timing-function:ease-in-out;
	visibility:visible!important;
}

@keyframes slideRight {
	0% {
		transform:translateX(-150%);
	}
	
	50% {
		transform:translateX(8%);
	}
	
	65% {
		transform:translateX(-4%);
	}
	
	80% {
		transform:translateX(4%);
	}
	
	95% {
		transform:translateX(-2%);
	}
	
	100% {
		transform:translateX(0%);
	}
}

@-webkit-keyframes slideRight {
	0% {
		-webkit-transform:translateX(-150%);
	}
	
	50% {
		-webkit-transform:translateX(8%);
	}
	
	65% {
		-webkit-transform:translateX(-4%);
	}
	
	80% {
		-webkit-transform:translateX(4%);
	}
	
	95% {
		-webkit-transform:translateX(-2%);
	}
	
	100% {
		-webkit-transform:translateX(0%);
	}
}

/*
==============================================
slideExpandUp
==============================================
*/
.slideExpandUp {
	animation-name:slideExpandUp;
	-webkit-animation-name:slideExpandUp;
	animation-duration:1.6s;
	-webkit-animation-duration:1.6s;
	animation-timing-function:ease-out;
	-webkit-animation-timing-function:ease -out;
	visibility:visible!important;
}

@keyframes slideExpandUp {
	0% {
		transform:translateY(100%) scaleX(0.5);
	}
	
	30% {
		transform:translateY(-8%) scaleX(0.5);
	}
	
	40% {
		transform:translateY(2%) scaleX(0.5);
	}
	
	50% {
		transform:translateY(0%) scaleX(1.1);
	}
	
	60% {
		transform:translateY(0%) scaleX(0.9);
	}
	
	70% {
		transform:translateY(0%) scaleX(1.05);
	}
	
	80% {
		transform:translateY(0%) scaleX(0.95);
	}
	
	90% {
		transform:translateY(0%) scaleX(1.02);
	}
	
	100% {
		transform:translateY(0%) scaleX(1);
	}
}

@-webkit-keyframes slideExpandUp {
	0% {
		-webkit-transform:translateY(100%) scaleX(0.5);
	}
	
	30% {
		-webkit-transform:translateY(-8%) scaleX(0.5);
	}
	
	40% {
		-webkit-transform:translateY(2%) scaleX(0.5);
	}
	
	50% {
		-webkit-transform:translateY(0%) scaleX(1.1);
	}
	
	60% {
		-webkit-transform:translateY(0%) scaleX(0.9);
	}
	
	70% {
		-webkit-transform:translateY(0%) scaleX(1.05);
	}
	
	80% {
		-webkit-transform:translateY(0%) scaleX(0.95);
	}
	
	90% {
		-webkit-transform:translateY(0%) scaleX(1.02);
	}
	
	100% {
		-webkit-transform:translateY(0%) scaleX(1);
	}
}

/*
==============================================
expandUp
==============================================
*/
.expandUp {
	animation-name:expandUp;
	-webkit-animation-name:expandUp;
	animation-duration:.7s;
	-webkit-animation-duration:.7s;
	animation-timing-function:ease;
	-webkit-animation-timing-function:ease;
	visibility:visible!important;
}

@keyframes expandUp {
	0% {
		transform:translateY(100%) scale(0.6) scaleY(0.5);
	}
	
	60% {
		transform:translateY(-7%) scaleY(1.12);
	}
	
	75% {
		transform:translateY(3%);
	}
	
	100% {
		transform:translateY(0%) scale(1) scaleY(1);
	}
}

@-webkit-keyframes expandUp {
	0% {
		-webkit-transform:translateY(100%) scale(0.6) scaleY(0.5);
	}
	
	60% {
		-webkit-transform:translateY(-7%) scaleY(1.12);
	}
	
	75% {
		-webkit-transform:translateY(3%);
	}
	
	100% {
		-webkit-transform:translateY(0%) scale(1) scaleY(1);
	}
}

/*
==============================================
fadeIn
==============================================
*/
.fadeIn {
	animation-name:fadeIn;
	-webkit-animation-name:fadeIn;
	animation-duration:1.5s;
	-webkit-animation-duration:1.5s;
	animation-timing-function:ease-in-out;
	-webkit-animation-timing-function:ease-in-out;
	visibility:visible!important;
}

@keyframes fadeIn {
	0% {
		transform:scale(0);
		opacity:0;
	}
	
	60% {
		transform:scale(1.1);
	}
	
	80% {
		transform:scale(0.9);
		opacity:1;
	}
	
	100% {
		transform:scale(1);
		opacity:1;
	}
}

@-webkit-keyframes fadeIn {
	0% {
		-webkit-transform:scale(0);
		opacity:0;
	}
	
	60% {
		-webkit-transform:scale(1.1);
	}
	
	80% {
		-webkit-transform:scale(0.9);
		opacity:1;
	}
	
	100% {
		-webkit-transform:scale(1);
		opacity:1;
	}
}

/*
==============================================
expandOpen
==============================================
*/
.expandOpen {
	animation-name:expandOpen;
	-webkit-animation-name:expandOpen;
	animation-duration:1.2s;
	-webkit-animation-duration:1.2s;
	animation-timing-function:ease-out;
	-webkit-animation-timing-function:ease-out;
	visibility:visible!important;
}

@keyframes expandOpen {
	0% {
		transform:scale(1.8);
	}
	
	50% {
		transform:scale(0.95);
	}
	
	80% {
		transform:scale(1.05);
	}
	
	90% {
		transform:scale(0.98);
	}
	
	100% {
		transform:scale(1);
	}
}

@-webkit-keyframes expandOpen {
	0% {
		-webkit-transform:scale(1.8);
	}
	
	50% {
		-webkit-transform:scale(0.95);
	}
	
	80% {
		-webkit-transform:scale(1.05);
	}
	
	90% {
		-webkit-transform:scale(0.98);
	}
	
	100% {
		-webkit-transform:scale(1);
	}
}

/*
==============================================
bigEntrance
==============================================
*/
.bigEntrance {
	animation-name:bigEntrance;
	-webkit-animation-name:bigEntrance;
	animation-duration:1.6s;
	-webkit-animation-duration:1.6s;
	animation-timing-function:ease-out;
	-webkit-animation-timing-function:ease-out;
	visibility:visible!important;
}

@keyframes bigEntrance {
	0% {
		transform:scale(0.3) rotate(6deg) translateX(-30%) translateY(30%);
		opacity:.2;
	}
	
	30% {
		transform:scale(1.03) rotate(-2deg) translateX(2%) translateY(-2%);
		opacity:1;
	}
	
	45% {
		transform:scale(0.98) rotate(1deg) translateX(0%) translateY(0%);
		opacity:1;
	}
	
	60% {
		transform:scale(1.01) rotate(-1deg) translateX(0%) translateY(0%);
		opacity:1;
	}
	
	75% {
		transform:scale(0.99) rotate(1deg) translateX(0%) translateY(0%);
		opacity:1;
	}
	
	90% {
		transform:scale(1.01) rotate(0deg) translateX(0%) translateY(0%);
		opacity:1;
	}
	
	100% {
		transform:scale(1) rotate(0deg) translateX(0%) translateY(0%);
		opacity:1;
	}
}

@-webkit-keyframes bigEntrance {
	0% {
		-webkit-transform:scale(0.3) rotate(6deg) translateX(-30%) translateY(30%);
		opacity:.2;
	}
	
	30% {
		-webkit-transform:scale(1.03) rotate(-2deg) translateX(2%) translateY(-2%);
		opacity:1;
	}
	
	45% {
		-webkit-transform:scale(0.98) rotate(1deg) translateX(0%) translateY(0%);
		opacity:1;
	}
	
	60% {
		-webkit-transform:scale(1.01) rotate(-1deg) translateX(0%) translateY(0%);
		opacity:1;
	}
	
	75% {
		-webkit-transform:scale(0.99) rotate(1deg) translateX(0%) translateY(0%);
		opacity:1;
	}
	
	90% {
		-webkit-transform:scale(1.01) rotate(0deg) translateX(0%) translateY(0%);
		opacity:1;
	}
	
	100% {
		-webkit-transform:scale(1) rotate(0deg) translateX(0%) translateY(0%);
		opacity:1;
	}
}

/*
==============================================
hatch
==============================================
*/
.hatch {
	animation-name:hatch;
	-webkit-animation-name:hatch;
	animation-duration:2s;
	-webkit-animation-duration:2s;
	animation-timing-function:ease-in-out;
	-webkit-animation-timing-function:ease-in-out;
	transform-origin:50% 100%;
	-ms-transform-origin:50% 100%;
	-webkit-transform-origin:50% 100%;
	visibility:visible!important;
}

@keyframes hatch {
	0% {
		transform:rotate(0deg) scaleY(0.6);
	}
	
	20% {
		transform:rotate(-2deg) scaleY(1.05);
	}
	
	35% {
		transform:rotate(2deg) scaleY(1);
	}
	
	50% {
		transform:rotate(-2deg);
	}
	
	65% {
		transform:rotate(1deg);
	}
	
	80% {
		transform:rotate(-1deg);
	}
	
	100% {
		transform:rotate(0deg);
	}
}

@-webkit-keyframes hatch {
	0% {
		-webkit-transform:rotate(0deg) scaleY(0.6);
	}
	
	20% {
		-webkit-transform:rotate(-2deg) scaleY(1.05);
	}
	
	35% {
		-webkit-transform:rotate(2deg) scaleY(1);
	}
	
	50% {
		-webkit-transform:rotate(-2deg);
	}
	
	65% {
		-webkit-transform:rotate(1deg);
	}
	
	80% {
		-webkit-transform:rotate(-1deg);
	}
	
	100% {
		-webkit-transform:rotate(0deg);
	}
}

/*
==============================================
bounce
==============================================
*/
.bounce {
	animation-name:bounce;
	-webkit-animation-name:bounce;
	animation-duration:1.6s;
	-webkit-animation-duration:1.6s;
	animation-timing-function:ease;
	-webkit-animation-timing-function:ease;
	transform-origin:50% 100%;
	-ms-transform-origin:50% 100%;
	-webkit-transform-origin:50% 100%;
}

@keyframes bounce {
	0% {
		transform:translateY(0%) scaleY(0.6);
	}
	
	60% {
		transform:translateY(-100%) scaleY(1.1);
	}
	
	70% {
		transform:translateY(0%) scaleY(0.95) scaleX(1.05);
	}
	
	80% {
		transform:translateY(0%) scaleY(1.05) scaleX(1);
	}
	
	90% {
		transform:translateY(0%) scaleY(0.95) scaleX(1);
	}
	
	100% {
		transform:translateY(0%) scaleY(1) scaleX(1);
	}
}

@-webkit-keyframes bounce {
	0% {
		-webkit-transform:translateY(0%) scaleY(0.6);
	}
	
	60% {
		-webkit-transform:translateY(-100%) scaleY(1.1);
	}
	
	70% {
		-webkit-transform:translateY(0%) scaleY(0.95) scaleX(1.05);
	}
	
	80% {
		-webkit-transform:translateY(0%) scaleY(1.05) scaleX(1);
	}
	
	90% {
		-webkit-transform:translateY(0%) scaleY(0.95) scaleX(1);
	}
	
	100% {
		-webkit-transform:translateY(0%) scaleY(1) scaleX(1);
	}
}

/*
==============================================
pulse
==============================================
*/
.pulse {
	animation-name:pulse;
	-webkit-animation-name:pulse;
	animation-duration:1.5s;
	-webkit-animation-duration:1.5s;
	animation-iteration-count:infinite;
	-webkit-animation-iteration-count:infinite;
}

@keyframes pulse {
	0% {
		transform:scale(0.9);
		opacity:.7;
	}
	
	50% {
		transform:scale(1);
		opacity:1;
	}
	
	100% {
		transform:scale(0.9);
		opacity:.7;
	}
}

@-webkit-keyframes pulse {
	0% {
		-webkit-transform:scale(0.95);
		opacity:.7;
	}
	
	50% {
		-webkit-transform:scale(1);
		opacity:1;
	}
	
	100% {
		-webkit-transform:scale(0.95);
		opacity:.7;
	}
}

/*
==============================================
floating
==============================================
*/
.floating {
	animation-name:floating;
	-webkit-animation-name:floating;
	animation-duration:1.5s;
	-webkit-animation-duration:1.5s;
	animation-iteration-count:infinite;
	-webkit-animation-iteration-count:infinite;
}

@keyframes floating {
	0% {
		transform:translateY(0%);
	}
	
	50% {
		transform:translateY(8%);
	}
	
	100% {
		transform:translateY(0%);
	}
}

@-webkit-keyframes floating {
	0% {
		-webkit-transform:translateY(0%);
	}
	
	50% {
		-webkit-transform:translateY(8%);
	}
	
	100% {
		-webkit-transform:translateY(0%);
	}
}

/*
==============================================
tossing
==============================================
*/
.tossing {
	animation-name:tossing;
	-webkit-animation-name:tossing;
	animation-duration:2.5s;
	-webkit-animation-duration:2.5s;
	animation-iteration-count:infinite;
	-webkit-animation-iteration-count:infinite;
}

@keyframes tossing {
	0% {
		transform:rotate(-4deg);
	}
	
	50% {
		transform:rotate(4deg);
	}
	
	100% {
		transform:rotate(-4deg);
	}
}

@-webkit-keyframes tossing {
	0% {
		-webkit-transform:rotate(-4deg);
	}
	
	50% {
		-webkit-transform:rotate(4deg);
	}
	
	100% {
		-webkit-transform:rotate(-4deg);
	}
}

/*
==============================================
pullUp
==============================================
*/
.pullUp {
	animation-name:pullUp;
	-webkit-animation-name:pullUp;
	animation-duration:1.1s;
	-webkit-animation-duration:1.1s;
	animation-timing-function:ease-out;
	-webkit-animation-timing-function:ease-out;
	transform-origin:50% 100%;
	-ms-transform-origin:50% 100%;
	-webkit-transform-origin:50% 100%;
}

@keyframes pullUp {
	0% {
		transform:scaleY(0.1);
	}
	
	40% {
		transform:scaleY(1.02);
	}
	
	60% {
		transform:scaleY(0.98);
	}
	
	80% {
		transform:scaleY(1.01);
	}
	
	100% {
		transform:scaleY(0.98);
	}
	
	80% {
		transform:scaleY(1.01);
	}
	
	100% {
		transform:scaleY(1);
	}
}

@-webkit-keyframes pullUp {
	0% {
		-webkit-transform:scaleY(0.1);
	}
	
	40% {
		-webkit-transform:scaleY(1.02);
	}
	
	60% {
		-webkit-transform:scaleY(0.98);
	}
	
	80% {
		-webkit-transform:scaleY(1.01);
	}
	
	100% {
		-webkit-transform:scaleY(0.98);
	}
	
	80% {
		-webkit-transform:scaleY(1.01);
	}
	
	100% {
		-webkit-transform:scaleY(1);
	}
}

/*
==============================================
pullDown
==============================================
*/
.pullDown {
	animation-name:pullDown;
	-webkit-animation-name:pullDown;
	animation-duration:1.1s;
	-webkit-animation-duration:1.1s;
	animation-timing-function:ease-out;
	-webkit-animation-timing-function:ease-out;
	transform-origin:50% 0;
	-ms-transform-origin:50% 0;
	-webkit-transform-origin:50% 0;
}

@keyframes pullDown {
	0% {
		transform:scaleY(0.1);
	}
	
	40% {
		transform:scaleY(1.02);
	}
	
	60% {
		transform:scaleY(0.98);
	}
	
	80% {
		transform:scaleY(1.01);
	}
	
	100% {
		transform:scaleY(0.98);
	}
	
	80% {
		transform:scaleY(1.01);
	}
	
	100% {
		transform:scaleY(1);
	}
}

@-webkit-keyframes pullDown {
	0% {
		-webkit-transform:scaleY(0.1);
	}
	
	40% {
		-webkit-transform:scaleY(1.02);
	}
	
	60% {
		-webkit-transform:scaleY(0.98);
	}
	
	80% {
		-webkit-transform:scaleY(1.01);
	}
	
	100% {
		-webkit-transform:scaleY(0.98);
	}
	
	80% {
		-webkit-transform:scaleY(1.01);
	}
	
	100% {
		-webkit-transform:scaleY(1);
	}
}

/*
==============================================
stretchLeft
==============================================
*/
.stretchLeft {
	animation-name:stretchLeft;
	-webkit-animation-name:stretchLeft;
	animation-duration:1.5s;
	-webkit-animation-duration:1.5s;
	animation-timing-function:ease-out;
	-webkit-animation-timing-function:ease-out;
	transform-origin:100% 0;
	-ms-transform-origin:100% 0;
	-webkit-transform-origin:100% 0;
}

@keyframes stretchLeft {
	0% {
		transform:scaleX(0.3);
	}
	
	40% {
		transform:scaleX(1.02);
	}
	
	60% {
		transform:scaleX(0.98);
	}
	
	80% {
		transform:scaleX(1.01);
	}
	
	100% {
		transform:scaleX(0.98);
	}
	
	80% {
		transform:scaleX(1.01);
	}
	
	100% {
		transform:scaleX(1);
	}
}

@-webkit-keyframes stretchLeft {
	0% {
		-webkit-transform:scaleX(0.3);
	}
	
	40% {
		-webkit-transform:scaleX(1.02);
	}
	
	60% {
		-webkit-transform:scaleX(0.98);
	}
	
	80% {
		-webkit-transform:scaleX(1.01);
	}
	
	100% {
		-webkit-transform:scaleX(0.98);
	}
	
	80% {
		-webkit-transform:scaleX(1.01);
	}
	
	100% {
		-webkit-transform:scaleX(1);
	}
}

/*
==============================================
stretchRight
==============================================
*/
.stretchRight {
	animation-name:stretchRight;
	-webkit-animation-name:stretchRight;
	animation-duration:1.5s;
	-webkit-animation-duration:1.5s;
	animation-timing-function:ease-out;
	-webkit-animation-timing-function:ease-out;
	transform-origin:0 0;
	-ms-transform-origin:0 0;
	-webkit-transform-origin:0 0;
}

@keyframes stretchRight {
	0% {
		transform:scaleX(0.3);
	}
	
	40% {
		transform:scaleX(1.02);
	}
	
	60% {
		transform:scaleX(0.98);
	}
	
	80% {
		transform:scaleX(1.01);
	}
	
	100% {
		transform:scaleX(0.98);
	}
	
	80% {
		transform:scaleX(1.01);
	}
	
	100% {
		transform:scaleX(1);
	}
}

@-webkit-keyframes stretchRight {
	0% {
		-webkit-transform:scaleX(0.3);
	}
	
	40% {
		-webkit-transform:scaleX(1.02);
	}
	
	60% {
		-webkit-transform:scaleX(0.98);
	}
	
	80% {
		-webkit-transform:scaleX(1.01);
	}
	
	100% {
		-webkit-transform:scaleX(0.98);
	}
	
	80% {
		-webkit-transform:scaleX(1.01);
	}
	
	100% {
		-webkit-transform:scaleX(1);
	}
}